uuid: 1d8fa548-4185-414b-9f50-106b1af6432d
langcode: en
status: true
dependencies:
  config:
    - user.role.customer_care
  module:
    - user
id: user_remove_role_action.customer_care
label: 'Remove the Customer Care role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: customer_care
